div{
    margin: 10px;
    height: 100px;
    width: 100px;
    background-color: #ccc;
    transition: all 2s;
}

td{
    margin: 10px;
    height: 100px;
    width: 100px;
    background-color: #ccc;
    transition: all 2s;
    text-align: center;
}